#stacks_in_348_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_348_page1 .jwresp_col{float:none} #stacks_in_348_page1 #jwresp_col2_stacks_in_348_page1{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_348_page1 #jwresp_col1_stacks_in_348_page1,#stacks_in_348_page1 #jwresp_col3_stacks_in_348_page1{width:32%}#stacks_in_348_page1 #jwresp_col1_stacks_in_348_page1{float:left}#stacks_in_348_page1 #jwresp_col3_stacks_in_348_page1{float:right} @media screen and (max-width:770px){#stacks_in_348_page1 #jwresp_col1_stacks_in_348_page1,#stacks_in_348_page1 #jwresp_col3_stacks_in_348_page1{margin-bottom:20px}#stacks_in_348_page1 #jwresp_col1_stacks_in_348_page1{width:49%}#stacks_in_348_page1 #jwresp_col3_stacks_in_348_page1{width:49%}#stacks_in_348_page1 #jwresp_col2_stacks_in_348_page1{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_348_page1 #jwresp_col1_stacks_in_348_page1,#stacks_in_348_page1 #jwresp_col3_stacks_in_348_page1,#stacks_in_348_page1 #jwresp_col2_stacks_in_348_page1{float:none;width:100%;display:block}#stacks_in_348_page1 #jwresp_col1_stacks_in_348_page1,#stacks_in_348_page1 #jwresp_col3_stacks_in_348_page1{margin-bottom:20px}} 

#stacks_in_342_page1 {
	font-size: 125%;
}

#stacks_in_347_page1 {
	font-size: 125%;
}
#stacks_in_352_page1 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }
#stacks_in_20_page1{text-align:justify}

#stacks_in_20_page1 {
	margin: 0px 40px 0px 40px;
}

#stacks_in_21_page1 {
	font-size: 90%;
}
#stacks_in_17_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_17_page1 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_17_page1 #jwresp_col2_stacks_in_17_page1{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_17_page1 #jwresp_col1_stacks_in_17_page1,#stacks_in_17_page1 #jwresp_col2_stacks_in_17_page1{width:100%;float:none;display:block}#stacks_in_17_page1 #jwresp_col1_stacks_in_17_page1{margin-bottom:15px}}

#stacks_in_43_page1 {
	margin: 0px 20px 0px 0px;
	padding:  5px;
}
#stacks_in_22_page1 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;        }

#stacks_in_22_page1 {
	margin: 0px 20px 0px 0px;
	padding: 0px 0px 20px 0px;
}
#stacks_in_194_page1{text-align:justify}

#stacks_in_194_page1 {
	margin: 0px 45px 0px 25px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_195_page1 {
	font-size: 80%;
}

#stacks_in_52_page1 {
	margin: 15px 0px 0px 0px;
	padding:  5px;
}
#stacks_in_24_page1 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;        }

#stacks_in_24_page1 {
	margin: 0px 0px 15px 20px;
}
#stacks_in_41_page1{text-align:justify}

#stacks_in_41_page1 {
	margin: 0px 45px 0px 25px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_42_page1 {
	font-size: 80%;
}

#stacks_in_45_page1 {
	margin: 0px 0px 0px 20px;
	padding:  5px;
}
#stacks_in_31_page1 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;        }

#stacks_in_31_page1 {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 20px 0px;
}
#stacks_in_15_page1{text-align:justify}

#stacks_in_15_page1 {
	margin: 0px 25px 0px 35px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_16_page1 {
	font-size: 80%;
}

#stacks_in_47_page1 {
	margin: 18px 20px 10px 0px;
	padding:  5px;
}
#stacks_in_57_page1 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;        }

#stacks_in_57_page1 {
	margin: 0px 20px 0px 0px;
	padding: 0px 0px 20px 0px;
}
#stacks_in_36_page1{text-align:justify}

#stacks_in_36_page1 {
	margin: 0px 25px 0px 35px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_37_page1 {
	font-size: 80%;
}
#stacks_in_62_page1{text-align:justify}
